<template name="waitingProfilePanel">
    <div class="validation-panel">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Créez votre profil</h2>
                <p class="text-center">Créez votre profil pour accéder aux différentes fonctionnalités.</p>
                <div class="buttons">
                    <button class="btn btn-primary" onClick="Router.go('/profile')">Remplir mon profil</button>
                </div>
            </div>
        </div>
    </div>
</template>
<template name="waitingValidationPanel">
    <div class="validation-panel">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Profil en cours de modération</h2>
                <p class="text-center">Une fois votre profil validé par l'équipe, toutes les fonctionnalités seront accessibles.</p>
            </div>
        </div>
    </div>
</template>
<template name="statusPanel">
    {{#if profileNotCreated}} {{> waitingProfilePanel}} {{else}} {{#if userNotValidated}} {{> waitingValidationPanel}} {{/if}} {{/if}}
</template>
